Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Jun 2026 13:34:18 +0300

Jõhvi Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04778 aadressile Ida-Viru maakond, Jõhvi vald, Altküla, 13196 
Martsa-Altküla tee // Pae tänava lõik L1 (Ühisveevarustuse torustik) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: -

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27882954>  (menetlus nr: 
551289), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõhvi Vallavalitsus) või menetleja (KRISTINA IKOHHAINEN) poole.